Bug 1804960 - [revert] cluster-etcd-operator: render command double escapes IPv6 localhost
Summary: [revert] cluster-etcd-operator: render command double escapes IPv6 localhost
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Sam Batschelet
QA Contact: ge liu
URL:
Whiteboard:
Depends On: 1803269
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-20 00:41 UTC by Sam Batschelet
Modified: 2020-04-14 14:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1803269
Environment:
Last Closed: 2020-02-22 00:41:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-etcd-operator pull 154 0 None closed Bug 1804960: Revert: render: fix listening addresses in IPv6 case 2020-04-14 14:24:53 UTC
Github openshift cluster-etcd-operator pull 181 0 None closed bug 1804960: Merge 4.5 into 4.4 2020-04-14 14:24:54 UTC


Note You need to log in before you can comment on or make changes to this bug.